### execution::bad_executor

Exception thrown when trying to access an empty polymorphic executor.

    class bad_executor :
      public std::exception

##### Member Functions

Name | Description
--- | ---
bad_executor [constructor] | Constructor.
what | Obtain message associated with exception.

##### Requirements

Header: `asio/execution/bad_executor.hpp`

Convenience header: `asio/execution.hpp`